@font-face {
    font-family: 'FuturaPT-Medium';
    src: url('../fonts/FuturaPT-Medium.eot');
    src: url('../fonts/FuturaPT-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FuturaPT-Medium.svg#FuturaPT-Medium') format('svg'),
         url('../fonts/FuturaPT-Medium.ttf') format('truetype'),
         url('../fonts/FuturaPT-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FuturaPT-Demi';
    src: url('../fonts/FuturaPT-Demi.eot');
    src: url('../fonts/FuturaPT-Demi.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FuturaPT-Demi.svg#FuturaPT-Demi') format('svg'),
         url('../fonts/FuturaPT-Demi.ttf') format('truetype'),
         url('../fonts/FuturaPT-Demi.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FuturaPT-Book';
    src: url('../fonts/FuturaPT-Book.eot');
    src: url('../fonts/FuturaPT-Book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FuturaPT-Book.svg#FuturaPT-Book') format('svg'),
         url('../fonts/FuturaPT-Book.ttf') format('truetype'),
         url('../fonts/FuturaPT-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FuturaPT-Bold';
    src: url('../fonts/FuturaPT-Bold.eot');
    src: url('../fonts/FuturaPT-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FuturaPT-Bold.svg#FuturaPT-Bold') format('svg'),
         url('../fonts/FuturaPT-Bold.ttf') format('truetype'),
         url('../fonts/FuturaPT-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
* {
    margin: 0;
    padding: 0;
}
p, h1, h2, h3, h4 {
    margin: 0;
    padding: 0;
}
a {
    color: #172533;
}
a, a:hover {
    text-decoration: none;
}
a:hover {
    color: #4286c9;
}
ul, ol {
    list-style: none;
}
button:focus, input:focus, textarea:focus {
    outline: none;
}
body {
    font-family: 'FuturaPT-Book', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    color: #172533;
    background: url("/templates/dk/images/bg_head.png") no-repeat top right;
}
img {
    max-width: 100%;
}
.all-btn {
    display: block;
    text-align: center;
    color: #313030;
    font-weight: 500;
    padding: 7px 27px;
    -webkit-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
    width: fit-content;
    width: -moz-fit-content;
    width: -webkit-fit-content;
    /*width: max-content;*/
    /*width: -moz-max-content;*/
    /*width: -webkit-max-content;*/
    border-radius: 20px;
}
.red-btn {
    border: 1px solid #fc4513;
    background-color: #fc4513;
    color: #ffffff;
}
.red-btn:hover {
    background-color: rgba(252, 69, 19, 0.05);
    color: #313030;
}
.blue-btn {
    border: 1px solid #4286c9;
    background-color: #4286c9;
    color: #ffffff;
}
.blue-btn:hover {
    background-color: rgba(66, 134, 201, 0.05);
    color: #4286c9;
}
.white-btn {
    border: 1px solid #c6c6c6;
    background-color: transparent;
}
.white-btn:hover {
    background-color: rgba(198, 198, 198, 0.75);
    color: #313030;
}
.container-wide {
    max-width: 1530px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}
.bg-white {
    background-color: #ffffff;
}
.bg-lightgray {
    background-color: #f1f1f1;
}
.bg-mediumgray {
    background-color: #373737;
}
.bg-darkgray {
    background-color: #242424;
}
.colorBlue {
    color: #4286c9;
}
.bg_blue {
    background-color: #4286c9;
}
.bg_darkBlue {
    background-color: #172533;
}
.flex1 {
    flex: 1;
}
.title_medium {
    font-family: "FuturaPT-Demi", sans-serif;
    font-size: 48px;
    line-height: 50px;
    font-weight: 700;
    margin-bottom: 35px;
}
.blue_underline {
    position: relative;
    padding-bottom: 20px;
}
.blue_underline::after {
    content: '';
    display: block;
    width: 80px;
    height: 4px;
    border-radius: 2px;
    background-color: #4286c9;
    position: absolute;
    left: 0;
    bottom: 0;
}
.blue_underline.text-center::after {
    left: 50%;
    margin-left: -40px;
}
.bold {
    font-family: 'FuturaPT-Bold', sans-serif;
    font-weight: 700;
}
.colorBlue {
    color: #4286c9;
}
.item {
    background-color: rgba(255, 255, 255, 0.9);
    margin-bottom: 15px;
    /*display: flex;*/
    /*flex-direction: column;*/
    /*align-items: center;*/
    height: 100%;
}
/*--------------------------------------------------------------------------------------------------------------------*/
.w1200, .one-article, .news-page .navigation {
    max-width: 1200px;
}
.header {
    padding-top: 15px;
    padding-bottom: 15px;
    width: 100%;
}
.head-menu, .mod-search, .language {
    padding-top: 25px;
}
.language {
    padding-left: 15px;
}
.search {
    width: 290px;
    position: relative;
}
.search label {
    display: none;
}
.search .inputbox {
    width: 100%;
    border-radius: 17px;
    border: 1px solid #4286c9;
    background-color: #ffffff;
    padding: 7px 35px 7px 20px;
}
.search  .button {
    padding: 5px 9px;
    border-radius: 17px;
    color: #ffffff;
    background-color: #ffd500;
    border: none;
    position: absolute;
    top: 1px;
    right: 1px;
}
.burger-menu {
    display: none;
    width: 50px;
    height: 50px;
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 5px;
    position: relative;
}
.burger-menu span {
    display: block;
    width: 38px;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 5px;
    transition: all linear 0.3s;
    cursor: pointer;
}
.burger-menu span:nth-child(1) {
    top: 11px;
}
.burger-menu span:nth-child(2) {
    top: 22px;
}
.burger-menu span:nth-child(3) {
    top: 22px;
}
.burger-menu span:nth-child(4) {
    top: 33px;
}
.burger-menu.open span:nth-child(1), .burger-menu.open span:nth-child(4) {
    opacity: 0;
}
.burger-menu.open span:nth-child(2) {
    transform: rotate(45deg);
}
.burger-menu.open span:nth-child(3) {
    transform: rotate(-45deg);
}
.menu {
    z-index: 3;
}
.menu>li {
    margin: 0 10px;
    border-radius: 5px;
    background-color: #4286c9;
}
.separator {
    cursor: context-menu;
}
.menu>li>a, .menu>li>.separator {
    font-size: 20px;
}
.menu a, .menu .separator {
    display: inline-block;
    color: #ffffff;
    font-size: 16px;
    padding: 5px 15px;
    opacity: 0.7;
    transition: all linear 0.3s;
}
.menu .nav-child a {
    padding: 3px 15px;
}
.menu a:hover, .menu .active a {
    opacity: 1;
}
.item-102 a {
    white-space: nowrap;
}
.menu .parent, .menu .parent>a, .menu .parent>.separator {
    position: relative;
}
.menu .parent>a, .menu .parent>.separator {
    padding-right: 30px;
}
.menu .parent>a::after, .menu .parent>.separator::after {
    content: '';
    display: block;
    width: 14px;
    height: 14px;
    background: url("/templates/dk/icon/chevron-down.png") no-repeat center/cover;
    position: absolute;
    top: 10px;
    right: 0;
    transition: all linear 0.3s;
}
.menu .parent:hover>a::after, .menu .parent:hover>.separator::after {
    transform: rotate(180deg);
}
.menu .nav-child {
    list-style: none;
    display: none;
    position: absolute;
    top: 30px;
    left: 0;
    z-index: 4;
    background-color: rgba(66, 134, 201, 0.95);
    box-shadow: 0 15px 11px 10px rgba(66, 134, 201, 0.95);
}
.menu .parent:hover .nav-child {
    display: block;
}
.pagination {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 35px 0;
}
.pagination .pagination-list {
    display: flex;
    list-style: none;
}
.pagination .pagenav {
    padding: 5px 15px;
}
.intro-block {
    padding-top: 70px;
    padding-bottom: 35px;
}
.main-title {
    font-family: "FuturaPT-Demi", sans-serif;
    font-size: 56px;
    margin-bottom: 10px;
}
.main-text {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 10px;
}
.services-items .item, .other-news .item, .doing-blog .item, .blog .item {
    box-shadow: 0 0 15px 5px #ddd;
    transition: all linear 0.3s;
}
.services-items .item:hover, .other-news .item:hover, .doing-blog .item:hover {
    box-shadow: 0 0 35px 0 #eee;
}
.services-items img {
    width: 100%;
}
.services-items .info, .zvitnist-blog .item .info, .doing-blog .info {
    padding: 15px 0;
}
.services-items .title, .zvitnist-blog .item .title, .doing-blog .item .title {
    display: block;
    font-family: 'FuturaPT-Medium', sans-serif;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    position: relative;
    padding: 10px 15px;
    transition: all linear 0.3s;
}
.zvitnist-blog .item .title {
    padding-right: 55px;
}
.services-items .title::before, .services-items .title::after,
.zvitnist-blog .item .title::before, .zvitnist-blog .item .title::after,
.doing-blog .item .title::before, .doing-blog .item .title::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    transition: all linear 0.3s;
}
.services-items .title::before, .zvitnist-blog .item .title::before, .doing-blog .item .title::before {
    width: 0;
    background: rgba(66, 134, 201, 0.2);
    background: linear-gradient(to right, rgba(66, 134, 201, 0.2), rgba(66, 134, 201, 0.05));
}
.services-items .info:hover .title::before, .zvitnist-blog .item:hover .title::before, .doing-blog .item:hover .title::before {
    width: 100%;
}
.services-items .title::after, .zvitnist-blog .item .title::after, .doing-blog .item .title::after {
    width: 4px;
    border-radius: 2px;
    background-color: #4286c9;
}
.carousel-block {
    padding-top: 200px;
    background: url("/templates/dk/images/left_img_1.png") no-repeat top left;
}
.carousel-block .box, .advertisement .box {
    display: block;
    position: relative;
}
.carousel-block .published, .advertisement .published {
    display: inline-block;
    width: max-content;
    padding: 5px 10px;
    background-color: rgba(66, 134, 201, 0.9);
    color: #ffffff;
    position: absolute;
    right: 0;
    bottom: 0;
}
.carousel-block .published .far, .advertisement .published .far {
    padding-right: 10px;
}
.carousel-block .title {
    display: block;
    font-size: 22px;
    font-weight: 700;
    padding: 15px;
    /*margin-bottom: 20px;*/
}
.carousel-block .intro {
    padding: 15px;
}
#news-carousel {
    position: relative;
}
#news-carousel .owl-nav {
    position: absolute;
    top: 45%;
    left: 0;
    width: 100%;
    display: flex;
    /*align-items: center;*/
    justify-content: space-between;
    padding: 0 15px;
}
#news-carousel .owl-nav button {
    display: block;
    width: 48px;
    height: 48px;
    border: none;
    border-radius: 24px;
    background-color: rgba(255, 255, 255, 0.3);
    color: #172533;
    transition: all linear 0.3s;
}
#news-carousel .owl-nav button span {
    font-size: 60px;
    line-height: 26px;
    color: #172533;
}
#news-carousel .owl-nav button:hover {
    background-color: rgba(255, 255, 255, 0.75);
}
.advertisement .item {
    margin-bottom: 25px;
}
.advertisement .published {
    font-size: 14px;
}
.other-news {
    margin-top: 50px;
    border-top: 1px solid #ddd;
    padding-top: 50px;
}
.other-news .title, .other-news .intro, .other-news .info {
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}
.other-news .title {
    display: block;
    font-size: 18px;
    font-weight: 700;
    margin: 15px 0 10px 0;
}
.other-news .info {
    display: flex;
    /*align-items: center;*/
    justify-content: space-between;
    padding-top: 10px;
    padding-bottom: 15px;
}
.other-news .info .far {
    color: #4286c9;
}
.other-news .item {
    height: 100%;
    display: flex;
    flex-direction: column;
    /*align-items: center;*/
}
.other-news .intro {
    flex: 1;
}
.readmore {
    display: inline-block;
    width: max-content;
    padding: 3px 17px;
    border: 1px solid #4286c9;
    border-radius: 20px;
}
.view-all {
    /*text-transform: uppercase;*/
    border-radius: 20px;
    margin: 50px auto 15px auto;
}
.flex-box {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.flex-box .item {
    width: 19%;
    filter: grayscale(1);
    transition: all linear 0.3s;
}
.flex-box .item:hover {
    filter: none;
}
.partners-box {
    padding-top: 100px;
    padding-bottom: 100px;
}
.our-partner-block {
    border-radius: 8px;
    background-color: #f3f4f5;
    padding: 50px 25px;
    margin-left: -25px;
    margin-right: -25px;
}
.footer, .footer a, .footer a:hover {
    color: #ffffff;
}
.footer-title {
    font-family: "FuturaPT-Demi", sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.footer .foot-info, .footer .foot-menu, .footer .foot-news, .footer .contacts {
    /*width: 25%;*/
    padding: 10px;
    margin-bottom: 10px;
}
.footer .foot-info, .footer .foot-menu {
    width: 22%;
}
.footer .foot-news, .footer .contacts {
    width: 28%;
}
.element-line {
    position: relative;
    z-index: -1;
}
.element-line::before, .element-line::after {
    content: '';
    display: block;
    position: absolute;
    bottom: -1px;
}
.element-line::before {
    left: 0;
    width: 271px;
    height: 357px;
    background: url("/templates/dk/images/left_img_2.png") no-repeat center/cover;
}
.element-line::after {
    right: 0;
    width: 143px;
    height: 591px;
    background: url("/templates/dk/images/right_img_2.png") no-repeat center/cover;
}
.menufooter {
    flex-direction: column;
}
.menufooter a, .foot-news .mod-list a {
    opacity: 0.7;
}
.menufooter a:hover, .menufooter .active a, .foot-news .mod-list a:hover {
    opacity: 1;
}
.foot-news .mod-list {
    list-style: none;
}
.foot-news .mod-list a {
    display: block;
    max-width: 300px;
    padding-bottom: 5px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 5px;
}
.footer .address {
    font-size: 14px;
    padding-left: 25px;
    line-height: 30px;
    position: relative;
}
.footer .address:before {
    content: '';
    display: block;
    width: 17px;
    height: 20px;
    background: url("/templates/dk/icon/map-point.png");
    position: absolute;
    top: 5px;
    left: 0;
}
.footer .bottom-line {
    padding: 25px 0 0 0;
}
.bottom-line .row {
    justify-content: space-between;
}
.bottom-line .social {
    list-style: none;
    display: flex;
}
.bottom-line .social li {
    padding: 0 10px;
}
.one-article {
    /*background-color: rgba(255, 255, 255, 0.9);*/
    border-radius: 5px;
}
.one-article .title {
    padding-bottom: 25px;
}
.one-article .info-line {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #ddd;
    padding: 25px 15px 10px 15px;
    margin-bottom: 25px;
}
.one-article .info-line i {
    color: #4286c9;
}
.articleTags .title, .similar-block-title {
    font-size: 22px;
    font-weight: 700;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
}
.articleTags .tags {
    display: flex;
    flex-wrap: wrap;
}
.articleTags .tags li {
    padding: 5px 10px;
}
.articleTags .tags a {
    display: inline-block;
    color: #fff;
    padding: 7px 15px;
    border-radius: 3px;
    background-color: rgba(66, 134, 201, 0.5);
}
.one-article .articleBody {
    background-color: rgba(255, 255, 255, 0.9);
    padding: 25px 15px;
    margin-left: -15px;
    margin-right: -15px;
    border-radius: 5px;
    line-height: 24px;
}
.navigation {
    padding: 25px 0;
}
.navigation .pagenav {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.navigation .pagenav .hasTooltip {
    display: inline-block;
    width: max-content;
    padding: 3px 17px;
    border: 1px solid #4286c9;
    border-radius: 20px;
}
#similarCarousel .owl-stage {
    padding-top: 15px;
    padding-bottom: 15px;
}
#similarCarousel .item, .advertisement .item {
    box-shadow: 0 0 7px 5px #ddd;
}
#similarCarousel .item {
    padding-bottom: 15px;
    display: flex;
    flex-direction: column;
    /*align-items: center;*/
    height: 100%;
}
#similarCarousel .item .title {
    display: block;
    padding: 25px 15px;
    font-size: 18px;
    line-height: 20px;
    font-weight: 700;
    width: 100%;
    flex: 1;
}
.vacancy-blog, .zvitnist-blog, .doing-blog, .item-page, .blog {
    padding: 100px 15px;
}
.page-title {
    font-family: "FuturaPT-Demi", sans-serif;
    font-size: 60px;
    line-height: 64px;
    margin-bottom: 50px;
}
.vacancy-blog .items-leading {
    padding-top: 50px;
}
.vacancy-blog .item {
    margin-bottom: 35px;
}
.vacancy-title {
    position: relative;
    padding: 20px 70px 20px 40px;
    box-shadow: 0 0 15px 0 #ddd;
    cursor: pointer;
}
.vacancy-title::before {
    content: '';
    display: block;
    width: 4px;
    height: 100%;
    background-color: #ffd500;
    border-radius: 2px;
    position: absolute;
    top: 0;
    left: 0;
}
.vacancy-title h2, .title-medium {
    font-family: "FuturaPT-Demi", sans-serif;
    font-size: 24px;
    line-height: 26px;
}
.vacancy-title .chevron {
    font-size: 12px;
    display: block;
    text-align: center;
    padding: 10px;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    background-color: #e8e8e8;
    transition: all linear 0.3s;
    position: absolute;
    top: 14px;
    right: 25px;
}
.vacancy-title.open .chevron {
    background-color: #4286c9;
    color: #e8e8e8;
    transform: rotate(180deg);
}
.vacancy-description {
    display: none;
    padding-top: 50px;
    padding-left: 25px;
}
.vacancy-description.open {
    display: block;
}
.archive-block {
    padding-top: 100px;
}
.archive-block .vacancy-blog, .zvitnist-blog .title-medium  {
    padding: 50px 0;
}
.zvitnist-blog .item {
    box-shadow: 0 9px 9px 1px rgba(66, 134, 201, 0.05);
}
.zvitnist-blog .item .image {
    padding: 65px 15px;
    text-align: center;
    background-color: #f3f3f3;
    transition: all linear 0.3s;
}
.zvitnist-blog .item:hover .image {
    background-color: #4286c9;
}
.zvitnist-blog .item .info {
    position: relative;
}
.zvitnist-blog .item .info::after {
    content: '>';
    display: block;
    width: 40px;
    height: 40px;
    background-color: rgba(66, 134, 201, 0.5);
    border-radius: 20px;
    position: absolute;
    top: 15px;
    right: 10px;
    padding: 10px;
    text-align: center;
    color: #fff;
    font-weight: 700;
}
.employee-block {
    padding: 100px 0;
}
.employee-block .col-12 {
    padding-bottom: 50px;
    color: #585858;
}
.employee-block img {
    border-radius: 50%;
    max-width: 70%;
}
.employee-block .name {
    /*color: #7f7f7f;*/
    font-size: 30px;
    line-height: 32px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 25px 0;
}
.employee-block .description {
    /*color: #7a7a7a;*/
    font-size: 16px;
    line-height: 18px;
    font-weight: 400;
}
.page-404 {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    position: relative;
}
.content404 {
    width: 100%;
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 50px 15px;
    font-family: "FuturaPT-Demi", sans-serif;
    color: #172533;
    background: url(/templates/dk/images/bird.png) no-repeat top right;
}
.text404 {
    opacity: 0.11;
    font-size: 100px;
    line-height: 120px;
}
.content404 .title {
    font-size: 30px;
    line-height: 34px;
    padding: 25px 0;
}
.content404 .description {
    font-family: "FuturaPT-Book", sans-serif;
    font-size: 16px;
    line-height: 24px;
    max-width: 550px;
    padding-bottom: 50px;
}
.page-404 .background {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(/templates/dk/images/left_img_2.png) no-repeat bottom left;
    z-index: -1;
}
.about-page, .contacts-page {
    padding: 100px 0;
}
.contacts-page {
    padding-bottom: 150px;
}
.search-result, .tag-category {
    padding: 100px 15px;
}
.about-page .text {
    font-size: 16px;
    margin-bottom: 20px;
    max-width: 1010px;
}
.about-title, .contact-title, .result-title {
    font-family: "FuturaPT-Demi", sans-serif;
    font-size: 60px;
    line-height: 64px;
    margin-bottom: 50px;
}
.about-subtitle {
    color: #4286c9;
    font-size: 36px;
    line-height: 38px;
    margin-top: 35px;
    margin-bottom: 50px;
    font-weight: 700;
}
.gugo-img {
    display: inline-block;
    position: relative;
}
.gugo-img span {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 5px 10px;
    border-radius: 3px;
    color: #ffffff;
    background-color: #4286c9;
}
.our-value-list {
    list-style: url("/templates/dk/icon/left-arrow.png");
    padding-left: 20px;
}
.our-value-list li {
    line-height: 30px;
}
.value-item {
    display: inline-block;
    width: 260px;
    margin: 10px auto;
    text-align: center;
    padding: 10px;
}
.value-item .title {
    font-family: "FuturaPT-Book", sans-serif;
    font-size: 18px;
    line-height: 20px;
    text-transform: uppercase;
    margin: 10px 0;
    padding-bottom: 10px;
    position: relative;
}
.value-item .title::after {
    content: '';
    display: block;
    width: 40px;
    height: 2px;
    background-color: #4286c9;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -20px;
}
.contact-item {
    padding: 35px 20px;
    box-shadow: 0 9px 19px 2px rgba(66, 134, 201, 0.12);
    border-radius: 4px;
    background-color: rgba(255, 255, 255, 0.9);
}
.map {
    height: 250px;
}
.contact-item p {
    padding-left: 35px;
    position: relative;
}
.contact-item .address {
    margin-bottom: 25px;
}
.contact-item .address span {
    font-family: "FuturaPT-Bold", sans-serif;
    font-size: 24px;
}
.contact-item .address::before, .contact-item .phone::before {
    content: '';
    display: block;
    position: absolute;
}
.contact-item .address::before {
    width: 17px;
    height: 20px;
    background: url("/templates/dk/icon/map-point.png");
    top: 0;
    left: 3px;
}
.contact-item .phone::before {
    width: 12px;
    height: 12px;
    background: url("/templates/dk/icon/call-answer.png");
    top: 3px;
    left: 5px;
}
.contact-item .title {
    font-family: "FuturaPT-Bold", sans-serif;
    font-size: 16px;
    line-height: 20px;
    margin-top: 25px;
    margin-bottom: 10px;
}
.result-item {
    box-shadow: 0 9px 19px 2px rgba(66, 134, 201, 0.12);
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 4px;
    padding: 25px 15px;
    display: flex;
    flex-direction: column;
    height: 100%;
    overflow: hidden;
}
.result-item .result-text, .result-item a {
    flex: 1;
}
.ordering-box, .form-limit {
    display: inline-block;
    padding: 5px 10px;
}
.search-result .des .inputbox {
    border-radius: 17px;
    border: 1px solid #e8e8e8;
    padding: 5px 15px;
}
.search-result .des .btn.hasTooltip {
    border-radius: 17px;
    background-color: #4286c9;
    color: #ffffff;
    padding: 5px 30px;
    margin-left: -30px;
}
.blog .item .info {
    padding: 15px;
    display: flex;
    flex: 1;
    flex-direction: column;
}
.blog .item .info h2 {
    font-size: 22px;
    padding-bottom: 15px;
    flex: 1;
}
.item-page p {
    margin-bottom: 15px;
}
.news-page .item {
    height: 100%;
    display: flex;
    flex-direction: column;
    /*align-items: center;*/
}
.owl-carousel .owl-stage {
    display: flex;
}
.owl-carousel .item  .title, .blog .page-header {
    flex: 1;
}
.blog.news-page .col-12, .other-news .col-12, .search-results .col-12 {
    padding-bottom: 25px;
}
.news-page.item-page {
    padding-top: 150px;
}
.advertisement .box {
    max-height: 200px;
    overflow: hidden;
}
#news-carousel .box {
    max-height: 840px;
    overflow: hidden;
}
.job-archive-btn, .tender-archive-btn {
    display: none;
}
.work-page .job-archive-btn, .tender-page .tender-archive-btn {
    display: block;
}
#partner-carousel .item {
    margin-bottom: 0;
    filter: grayscale(1);
    transition: all linear 0.2s;
    background-color: #ffffff;
    padding: 10px;
}
#partner-carousel .item:hover {
    filter: none;
    /*transform: scale(1.02);*/
}
.mod-languages .lang-inline {
    background-color: #fff;
    border-radius: 20px;
    padding: 5px 5px;
}
div.mod-languages img {
    max-width: 25px;
    opacity: 0.5;
}
div.mod-languages .lang-active img {
    opacity: 1;
}
.uForm-select {
    max-width: 100%;
}
.form-title {
    text-align: left;
    padding-left: 0 !important;
    opacity: 0.9;
    font-family: 'FuturaPT-Bold', sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 26px;
    text-transform: uppercase;
    color: #172533;
    margin-bottom: 15px;
}
.occasion-request {
    text-align: left;
    padding-left: 0 !important;
    opacity: 0.5;
    font-size: 16px;
    line-height: 20px;
    /*text-transform: uppercase;*/
    color: #172533;
    margin-bottom: 15px;
}
.uForm .input, .uForm-select {
    border: none;
    border-radius: 17px;
    width: 100%;
    box-shadow: 0 9px 19px 2px rgba(65,133,201,0.1);
    padding: 10px 5px 10px 20px;
    margin-bottom: 15px;
}
.uForm-select {
    cursor: pointer;
    background-color: #fff;
}
.uForm-select:focus {
    outline: none;
}
.select-wrapper {
    position: relative;
}
.select-wrapper::after {
    content: '\25BC';
    display: block;
    position: absolute;
    text-align: center;
    width: 43px;
    height: 43px;
    border-radius: 50%;
    background-color: #fff;
    top: 0;
    right: -4px;
    padding-top: 10px;
    z-index: 2;
}
.uForm .textarea {
    resize: none;
    height: 100px;
}
.contact-item .form-description {
    padding-left: 0;
    margin-bottom: 15px;
}
.g-recaptcha {
    margin-bottom: 15px;
}
.contact-item .nav-tabs {
    border: none;
    justify-content: space-between;
}
.contact-item .nav-item, .uForm .submitBtn {
    display: inline-block;
    text-align: center;
    width: 47%;
    min-width: 155px;
    padding: 8px 25px;
    border: 1px solid #82b3e2;
    border-radius: 20px;
    transition: all linear 0.2s;
    margin-bottom: 15px;
    font-weight: 600;
}
.contact-item .nav-item.active, .uForm .submitBtn {
    background-color: #82b3e2;
    color: #fff;
}
.uForm__error-msg {
    color: rgb(255, 106, 100);
}
#uForm__message-text {
    padding-left: 0 !important;
    font-size: 16px;
    font-weight: 700;
}
.uForm__error-msg p {
    padding-left: 0;
}


/*--------------------------------------------------------------------------------------------------------------------*/

@media screen and (min-width: 2100px){
    body {
        background-size: 63%;
    }
}
@media screen and (max-width: 1500px){
    .container-wide {
        max-width: 1170px;
    }
}
@media screen and (max-width: 1200px){
    .container-wide {
        max-width: 970px;
    }
    body {
        background-size: 100%;
    }
}
@media screen and (max-width: 992px){
    .container-wide {
        max-width: 720px;
    }
    .footer .foot-info, .footer .foot-menu, .footer .foot-news, .footer .contacts {
        width: 50%;
    }
}
@media screen and (max-width: 768px){
    .container-wide {
        max-width: 520px;
    }
    .w-sm-100-md-50 {
        width: 100%;
    }
    .head-menu {
        padding-top: 0;
    }
    .burger-menu {
        display: block;
        z-index: 5;
    }
    .head-menu .menu {
        display: none;
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        padding: 80px 15px 5px 15px;
        background: rgba(66, 134, 201, 0.95);
        z-index: 3;
        width: 100vw;
        height: 100vh;
        text-align: right;
    }
    .head-menu .menu>li {
        padding-left: 50px;
    }
    .head-menu .menu .parent>a, .head-menu .menu .parent>.separator {
        padding-right: 15px;
        display: block;
        width: 100%;
    }
    .head-menu .menu .parent>a::after, .head-menu .menu .parent>.separator::after {
        right: auto;
        left: -40px;
    }
    .menu .parent:hover>a.open::after, .menu .parent:hover>.separator.open::after {
        transform: rotate(180deg);
    }
    .menu .parent:hover>a::after, .menu .parent:hover>.separator::after {
        transform: rotate(0deg);
    }
    .menu .parent:hover .nav-child {
        display: none;
    }
    .menu .parent .nav-child.open, .menu .parent.open:hover .nav-child  {
        display: block;
    }
    .our-partner-block {
         margin-left: 0;
         margin-right: 0;
    }
    .head-menu .menu .nav-child {
        position: relative;
        top: initial;
        left: initial;
        background-color: transparent;
        box-shadow: none;
    }
    .content404 {
        background-size: 50%;
    }
    .page-404 .background {
        background-size: 35%;
    }
    .logo {
        max-width: 55px;
    }
    .element-line::before {
        width: 111px;
        height: 144px;
    }
    .element-line::after {
        width: 85px;
        height: 355px;
    }
    .contact-item {
        margin-bottom: 15px;
    }
    .language {
        padding-left: 15px;
    }
    .mod-search {
        width: 225px;
    }
    .search {
        width: 100%;
    }
    .menu > li > a, .menu > li > .separator {
        font-size: 26px;
    }
    .header .flex1 {
        min-width: 250px;
    }
    .header .row.mx-0 {
        justify-content: space-between;
    }
}
@media screen and (max-width: 550px){
    .container-wide {
        max-width: 100%;
    }
    .footer .foot-info, .footer .foot-menu, .footer .foot-news, .footer .contacts {
        width: 100%;
    }
    .main-title {
        font-size: 36px;
    }
    .services-items .col-12, .other-news .col-12, .blog.news-page .col-12, .doing-blog .col-12, .zvitnist-blog .col-12, .search-results .col-12 {
        padding-bottom: 15px;
    }
    .carousel-block {
        padding-top: 70px;
        background-size: 20%;
    }
    .partners-box {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .title_medium {
        font-size: 36px;
        line-height: 38px;
    }
    .flex-box .item {
        width: 49%;
    }
    .about-title, .contact-title, .result-title, .page-title {
        font-size: 40px;
        line-height: 44px;
        margin-bottom: 30px;
    }
    .vacancy-blog, .zvitnist-blog, .doing-blog, .item-page, .blog, .search-result, .tag-category {
        padding: 50px 15px;
    }
    .about-page, .contacts-page {
        padding: 50px 0;
    }
    .contacts-page {
        padding-bottom: 75px;
    }
    .one-article .title {
        font-size: 24px;
        line-height: 28px;
    }
    .about-subtitle {
        font-size: 26px;
        line-height: 28px;
        margin-top: 25px;
        margin-bottom: 20px;
    }
    .vacancy-title h2, .title-medium {
        font-size: 18px;
        line-height: 20px;
    }
    .vacancy-title {
        padding: 15px 55px 16px 25px;
    }
    .vacancy-title .chevron {
        top: 7px;
        right: 10px;
    }
    .archive-block .vacancy-blog, .zvitnist-blog .title-medium {
        padding: 35px 0;
    }
    .intro-block {
        padding-top: 50px;
    }
    .bottom-line .social {
        padding-top: 15px;
    }
}
@media screen and (max-width: 425px){
    .contact-item .nav-item {
        min-width: 140px;
    }
    .header .flex1 {
        min-width: 180px;
    }
}